DEPENDS = operations.mem master.v spi_slave.v flash_memory.v messages.vh rom.mem

IVFLAGS = \
	-DMASTER_OPERATIONS_COUNT=$(call FILE_LINES,operations.mem) \
	-DROM_WORDS_COUNT=$(call FILE_LINES,rom.mem)

TOP = spi_test

include ../../Makefile.test
